- gstreamer-vpx Obsoletes: gstreamer-vp8 (0.10.x plugin)
authorJakub Bogusz <qboosh@pld-linux.org>
Sat, 6 Oct 2012 12:27:01 +0000 (14:27 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Sat, 6 Oct 2012 12:27:01 +0000 (14:27 +0200)
gstreamer-plugins-good.spec

index 084474307d5be6f9cdfd03f4442c3e5323004617..eaa1802712317d6eb33cbb8f02d95aaa44fb5158 100644 (file)
@@ -425,6 +425,7 @@ Summary(pl.UTF-8):  Wtyczka do GStreamera obsługująca format obrazu VP8
 Group:         Libraries
 Requires:      gstreamer >= %{gst_req_ver}
 Requires:      libvpx >= 1.1.0
+Obsoletes:     gstreamer-vp8
 
 %description -n gstreamer-vpx
 GStreamer plugin for VP8 video format using libvpx library.
This page took 0.04494 seconds and 4 git commands to generate.